Subject: Entex Non-payment
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 24 Jan 2002 08:24:01 -0800 (PST)

Entex is several days overdue on their Nov01 invoice payment to Enron.  I confirmed that the payment has not been received as of COB yesterday (1/23/02).

I spoke with the commercial contact, Royal Edmondson (713-207-3384) this morning.  He was aware that they have not paid and eluded to the fact that Enron has not paid Tennessee's Nov01 transportation and storage invoice, which we are agent for Entex.

I also spoke with Ken Armstrong (713-207-3365) who proposed that Entex would pay Enron the commodity portion of the invoice and pay the transportation charges directly to Tennessee.  I asked him to let me clear that with our attorney so that we didn't do anything to void the agency status.  Ken also said he would consider paying us our full invoice amount if he was convinced that their transportation invoice was paid.

Gerald, please call me ASAP so we can resolve this and receive payment.

Louis R. DiCarlo
ENA Gas Structuring
Phone: 713-345-4666  Cell:713-444-9138
Email: [email-masked]